ImagickPixel::getHSL
ImagickPixel::isPixelSimilar
ImagickPixel
PHP Manual

# ImagickPixel::getIndex

(No version information available, might only be in Git)

ImagickPixel::getIndex — Description

### Description

public int ImagickPixel::getIndex ( void )

Gets the colormap index of the pixel wand.

### Parameters

This function has no parameters.

### Return Values

ImagickPixel::getHSL
ImagickPixel::isPixelSimilar
ImagickPixel
PHP Manual